@charset "utf-8";
body{
	 background:#000 url("../images/BG.jpg") no-repeat center top;
}
a{
	text-decoration:none;
}
ul,li{
	list-style-type:none;
	padding:0;
	margin:0;
}
.flash{
	width:100%;
	margin:0 auto;
}
ul.event_bar{
	width:590px;
	margin:0 auto;
	padding:0;
	display:block;
}
ul.event_bar li{
	float:left;
}
ul.event_bar li a.FB_bubg,
ul.event_bar li a.FB_bubg:hover{
	background:url(../images/FB_bubg.png) no-repeat;
	width:60px;
	height:60px;
	display:block;
}
ul.event_bar li a.FB_bubg:hover{
	background:url(../images/FB_bubg_on.png) no-repeat;
}
ul.event_bar li a.TAG_bubg,
ul.event_bar li a.TAG_bubg:hover,
ul.event_bar li a.goodpic_bubg,
ul.event_bar li a.goodpic_bubg:hover,
ul.event_bar li a.show_bubg,
ul.event_bar li a.show_bubg:hover{
	background:url(../images/TAG_bubg.png) no-repeat;
	width:175px;
	height:60px;
	display:block;
}
ul.event_bar li a.goodpic_bubg{
	background:url(../images/goodpic_bubg.png) no-repeat;
}
ul.event_bar li a.show_bubg{
	background:url(../images/show_bubg.png) no-repeat;
}
ul.event_bar li a.TAG_bubg:hover{
	background:url(../images/TAG_bubg_on.png) no-repeat;
}
ul.event_bar li a.goodpic_bubg:hover{
	background:url(../images/goodpic_bubg_on.png) no-repeat;
}
ul.event_bar li a.show_bubg:hover{
	background:url(../images/show_bubg_on.png) no-repeat;
}
ul.nav_bar{
	background:url(../images/button_bg.png) no-repeat;
	width:810px;
	height:80px;
	margin:0 auto;
	padding:24px 70px;
	display:block;
}
ul.nav_bar li{
	float:left;
	margin:0 7px;
}
ul.nav_bar li a.nav_bg1,
ul.nav_bar li a.nav_bg1:hover,
ul.nav_bar li a.nav_bg2,
ul.nav_bar li a.nav_bg2:hover,
ul.nav_bar li a.nav_bg3,
ul.nav_bar li a.nav_bg3:hover,
ul.nav_bar li a.nav_bg4,
ul.nav_bar li a.nav_bg4:hover,
ul.nav_bar li a.nav_bg5,
ul.nav_bar li a.nav_bg5:hover,
ul.nav_bar li a.nav_bg6,
ul.nav_bar li a.nav_bg6:hover{
	float:left;
	background:url(../images/nav_bu1.png) no-repeat;
	float:left;
	width:120px;
	height:30px;
	display:block;
}
ul.nav_bar li a.nav_bg1{
	background:url(../images/nav_bu1.png) no-repeat;
}
ul.nav_bar li a.nav_bg2{
	background:url(../images/nav_bu2.png) no-repeat;
}
ul.nav_bar li a.nav_bg3{
	background:url(../images/nav_bu3.png) no-repeat;
}
ul.nav_bar li a.nav_bg4{
	background:url(../images/nav_bu4.png) no-repeat;
}
ul.nav_bar li a.nav_bg5{
	background:url(../images/nav_bu5.png) no-repeat;
}
ul.nav_bar li a.nav_bg6{
	background:url(../images/nav_bu6.png) no-repeat;
}
ul.nav_bar li a.nav_bg1:hover{
	background:url(../images/nav_bu1_on.png) no-repeat;
}
ul.nav_bar li a.nav_bg2:hover{
	background:url(../images/nav_bu2_on.png) no-repeat;
}
ul.nav_bar li a.nav_bg3:hover{
	background:url(../images/nav_bu3_on.png) no-repeat;
}
ul.nav_bar li a.nav_bg4:hover{
	background:url(../images/nav_bu4_on.png) no-repeat;
}
ul.nav_bar li a.nav_bg5:hover{
	background:url(../images/nav_bu5_on.png) no-repeat;
}
ul.nav_bar li a.nav_bg6:hover{
	background:url(../images/nav_bu6_on.png) no-repeat;
}
